Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Oct 2020 12:42:37 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I purchased the Juniors Sunbird Baby Buggy. I assembled it but don't know how to fold it. I teied using the instructions on the instruction manual and do it but it doesn't seem to work. Is there any video or will you'll be able to send me a video of how to do it, it would be a great help. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1571474